Source: qtpdcom1
Priority: optional
Maintainer: Andreas Stewering-Bone <ab@igh.de>
Build-Depends: dh-exec (>= 0.3), debhelper (>= 9), qtchooser, qtbase5-dev, qttools5-dev, qttools5-dev-tools, libpdcom5-dev, cmake (>= 3.10), python3, python3-yaml
Standards-Version: 3.9.5
Section: libs
Homepage: http://www.etherlab.org

Package: libqtpdcom1-dev
Section: libdevel
Architecture: any
Depends: libqtpdcom1-headers (= ${binary:Version}), libpdcom5-dev, ${misc:Depends}, libqtpdcom1-3 (= ${binary:Version})
Description: Process data communication library for Qt
 This is a Process data client library designed for the Qt Platform.
 It uses the PdCom library (version 5) to access the actual process variables.
 See http://etherlab.org/en/pdcom for more information.
 .
 Development files

Package: libqtpdcom1-headers
Section: libdevel
Architecture: all
Depends: libpdcom5-dev, ${misc:Depends}
Description: Process data communication library for Qt
 This is a Process data client library designed for the Qt Platform.
 It uses the PdCom library (version 5) to access the actual process variables.
 See http://etherlab.org/en/pdcom for more information.
 .
 Header files

Package: libqtpdcom1-3
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Process data communication library for Qt
 This is a Process data client library designed for the Qt Platform.
 It uses the PdCom library (version 5) to access the actual process variables.
 See http://etherlab.org/en/pdcom for more information.

